/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom .menu { border:none; background:#fff; height:40px; font-family:droid sans; font-size:1.2em; }
	.custom .menu > li { margin-right: 4px; margin-left: 4px; }
                .custom .menu li > a { background: #0D76FF; color:#ffffff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:7px 11px; margin-top:4px; letter-spacing:0px; text-transform:capitalize; }
                    .custom .menu > li.current > a { background: #0D76FF; color:#ffffff; }
                    .custom .menu > li a:hover { background: #0D76FF; color:#FFD8C4; }



/* to set background image
body.custom {
background: url('http://signalpigeon.org/wp-content/uploads/2012/10/make-money-online.jpg');
/*background-repeat: no-repeat;*/
background-repeat: repeat-x;
background-attachment: fixed;
} */

.custom .headline_area {
    background: url("http://www.mattpolinski.com/wp-content/uploads/2012/10/PostTopBar.jpg") no-repeat scroll 0 0
transparent;
    color: white;
    font-size: 10px;
    height: 44px;
    letter-spacing: -0.6px;
    padding-top: 5px;
    text-align: left;
    text-shadow: 1px -1px 1px #009933;
    width: 550px;
    word-spacing: 1px;
padding-left: 50px;
}

.custom #container {
    margin-top: .2em;
    margin-bottom: 2em;
    padding: 0.3em;
    background: #009933;
    border: 0.2em solid #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-o-box-shadow: 2px 2px 10px #fff;
	-moz-box-shadow: 2px 2px 10px #fff;
	-webkit-box-shadow: 2px 2px 10px #fff;
	box-shadow: 2px 2px 10px #fff;
}

.custom .images {
    border: 1px solid rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.5), 0 0 0 1px rgba(255, 255, 255, 0.4) inset;
    display: inline-block;
}